{
    "dc_identifier": "nl.gm0158.2c.2021.1348673-11",
    "dc_title": "Gemeenteraad, fysiek in raadzaal, zonder publiek met live uitzending 2021-07-12 - Behandeling voorstel businesscase bedrijfsvoering",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Haaksbergen op 2021-07-12. Onderdeel: Behandeling voorstel businesscase bedrijfsvoering.",
    "dc_source": "https://haaksbergen.notubiz.nl/vergadering/831829",
    "dc_publisher": "gm0158",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2026-02-19",
    "foi_publishedDate": "2021-07-12",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Haaksbergen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Haaksbergen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "60",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0158.2c.2021.1348673-11",
    "dc_externalIdentifier": "1348692",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-07-12",
    "foi_meetingNumber": "1348673",
    "foi_meetingItemNumber": "11",
    "foi_meetingItemNumberRaw": "11.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0158.2c.2021.1348673-11.doc.1",
            "dc_title": "Raadsvoorstel verruimen financieel kader versterken BV",
            "foi_fileName": "Raadsvoorstel verruimen financieel kader versterken BV.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10276332/1"
        },
        {
            "dc_identifier": "nl.gm0158.2c.2021.1348673-11.doc.2",
            "dc_title": "Adviesrapport Hiemstra & de Vries, d d  02-06-2021, versie 3 3",
            "foi_fileName": "Adviesrapport Hiemstra & de Vries, d_d_ 02-06-2021, versie 3_3.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10276333/1"
        },
        {
            "dc_identifier": "nl.gm0158.2c.2021.1348673-11.doc.3",
            "dc_title": "Besluit versterken en toekomst bestendigen van de bedrijfsvoering",
            "foi_fileName": "Besluit versterken en toekomst bestendigen van de bedrijfsvoering.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10276331/2"
        },
        {
            "dc_identifier": "nl.gm0158.2c.2021.1348673-11.doc.4",
            "dc_title": "Raadsinformatiebrief 16 juni 2021",
            "foi_fileName": "Raadsinformatiebrief 16 juni 2021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10308526/2"
        }
    ]
}